{
	"title": "Videos",
	"type": "web",
	"main": "index.html",
	"noWindow": true,
	"visible": "true",
	"splashicon": "icon-256x256.png",
	"splashBackground":"images/splash-screenshot-default.png",   	
	"id": "com.palm.app.videoplayer"
}
